/*
 * COPYRIGHT (c) 1986-1996 ADOBE SYSTEMS INCORPORATED
 *
 * This source code contained herein is proprietary and
 * confidential information of Adobe Systems Incorporated,
 * San Jose, CA and is covered by the U.S. and other copyright
 * and trade secret protection.  Unauthorized adaptation,
 * distribution, use or display is prohibited and may be
 * subject to civil and criminal penalties.  Disclosure to
 * others is prohibited.  For the terms and conditions of
 * source code use refer to your Adobe Systems source code
 * license agreement.
 */

#include "fapi.h"

/*<trnslate.c<*/
/*>trnslate.c>*/



extern VoidT Sgml_ApiEmergency FARGS((VoidT));
extern VoidT Sgml_ApiInitialize FARGS((IntT init));
extern VoidT Sgml_ApiCommand FARGS((IntT command));
extern VoidT Sgml_ApiNotify FARGS((IntT notification, F_ObjHandleT docId, StringT sparm, IntT iparm));
extern VoidT Sgml_ApiDialogEvent FARGS((IntT dlgNum, IntT itemNum, IntT mods));





VoidT F_ApiEmergency()
{
	Sgml_ApiEmergency();
}


VoidT F_ApiInitialize(init)
IntT init;
{
	Sgml_ApiInitialize(init);
}



VoidT F_ApiCommand(command)
IntT command;
{
	Sgml_ApiCommand(command);
}


VoidT F_ApiNotify(notification, docId, sparm, iparm)
IntT notification;
F_ObjHandleT docId;
StringT sparm;
IntT iparm;
{
	Sgml_ApiNotify(notification, docId, sparm, iparm);
}


VoidT F_ApiDialogEvent(dlgNum, itemNum, mods)
IntT dlgNum;
IntT itemNum; 
IntT mods;
{
	Sgml_ApiDialogEvent(dlgNum, itemNum, mods);
}
